# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "phollaits"
version = "0.2.3"
authors = ["ph0llux <ph0llux@pm.me>"]
publish = true
description = "Here is a collection of traits that I use in my projects from time to time -\nfeel free to use them in your projects as well.\n"
homepage = "https://github.com/ph0llux/phollaits"
keywords = ["traits"]
license = "BSD-3-Clause"
repository = "https://github.com/ph0llux/phollaits"

[lib]
name = "phollaits"
crate-type = ["lib"]
path = "src/lib/mod.rs"
test = true
bench = true
edition = "2018"
[dependencies.base64]
version = "0.13"

[dependencies.data-encoding]
version = "2"

[dependencies.md5]
version = "0.7"

[dependencies.ring]
version = "0.16"

[dependencies.tar]
version = "0.4"
